<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerName bmcgroup.com.vn
    ServerAlias www.bmcgroup.com.vn

    DocumentRoot /var/www/BmcWebsite/BMC-WEBSITE-DONE/

    Alias /static /var/www/BmcWebsite/BMC-WEBSITE-DONE/staticfiles
    Alias /media /var/www/BmcWebsite/BMC-WEBSITE-DONE/media

    <Directory /var/www/BmcWebsite/BMC-WEBSITE-DONE/staticfiles>
        Require all granted
    </Directory>

    <Directory /var/www/BmcWebsite/BMC-WEBSITE-DONE/media>
        Require all granted
    </Directory>

    <Directory /var/www/BmcWebsite/BMC-WEBSITE-DONE/>
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>

    WSGIScriptAlias / /var/www/BmcWebsite/BMC-WEBSITE-DONE/BMC/wsgi.py

    <Directory /var/www/BmcWebsite/BMC-WEBSITE-DONE/BMC>
        <Files wsgi.py>
            Require all granted
        </Files>
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined

Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/bmcgroup.com.vn/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/bmcgroup.com.vn/privkey.pem
</VirtualHost>
</IfModule>
